Hello Guest

Author Topic: `null propagating operator' cannot be used because it is not part of C# 4.0  (Read 551 times)

FZGames

  • 2D Toolkit
  • Newbie
  • *
  • Posts: 10
    • View Profile
I updated 2D Toolkit to the latest version and now I get this error, repeatedly:

error CS1644: Feature `null propagating operator' cannot be used because it is not part of the C# 4.0 language specification

I have no idea what this is but I could do with this working...!

colorbat

  • 2D Toolkit
  • Newbie
  • *
  • Posts: 2
    • View Profile
Hi,

Scripting Runtime Version switch to .NET 4.x Equivalent, then the issue will be gone.


FZGames

  • 2D Toolkit
  • Newbie
  • *
  • Posts: 10
    • View Profile
Hey that worked great! Thanks very much!